Changeset 14160 in josm


Ignore:
Timestamp:
2018-08-17T21:44:30+02:00 (5 weeks ago)
Author:
stoecker
Message:

fix #16622 - choose proper version for old instances, broken for releases since r13993

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/org/openstreetmap/josm/plugins/PluginInformation.java

    r14145 r14160  
    262262                    if (i <= 0) {
    263263                        invalidManifestEntries.add(key);
    264                     } else if (oldcheck && mainversion > Version.getInstance().getVersion() &&
     264                    } else if (oldcheck &&
    265265                        mv <= myv && (mv > mainversion || mainversion > myv)) {
    266266                        downloadlink = v.substring(i+1);
Note: See TracChangeset for help on using the changeset viewer.